Announcement

Collapse
No announcement yet.

Help me pls

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Trevor Hannant
    replied
    Change the name of the forum called 'Forum' to something slightly different then try again

    Leave a comment:


  • MertTurk
    replied
    yes I want to upgrade my name that I had

    Leave a comment:


  • Trevor Hannant
    replied
    On your 4.x forum before you upgraded, did you have a forum called simply 'Forum'?

    Leave a comment:


  • MertTurk
    replied
    Click image for larger version

Name:	ikii.jpg
Views:	1
Size:	82.7 KB
ID:	3690734
    Click image for larger version

Name:	sss.jpg
Views:	1
Size:	78.0 KB
ID:	3690736
    This problem makes about as soon as upgrade
    Attached Files

    Leave a comment:


  • Wayne Luke
    replied
    The video doesn't provide any information that we can use to solve your problem. I really just need to know what step you were one when the error occurred. It will be shown in the details area of the install/upgrade script. All we need it is the last number shown.

    Leave a comment:


  • MertTurk
    replied

    Leave a comment:


  • Wayne Luke
    replied
    What step does the error occur on? What version of PHP is installed on the server?

    Leave a comment:


  • Ramsesx
    replied
    Sorry for OT and saying that but I guess he will never get it running until he takes the install service.

    Leave a comment:


  • MertTurk
    replied
    yes vbulletin 19

    - - - Updated - - -

    Unexpected Text:
    <?xml version="1.0" encoding="windows-1252"?><b>API Error</b><br><b>Error:</b> invalid_query_definition_x<br><b>Args:</b><br><pre style="font-family:Lucida Console,Monaco5,monospace;font-size:small;overflow:auto;border:1px solid #CCC;">array ( 0 =&gt; 'permission',)</pre>

    Leave a comment:


  • Wayne Luke
    replied
    This is on Beta 19?

    Leave a comment:


  • MertTurk
    replied
    ((((

    <?xml version="1.0" encoding="windows-1252"?><b>API Error</b><br><b>Error:</b> invalid_query_definition_x<br><b>Args:</b><br><pre style="font-family:Lucida Console,Monaco5,monospace;font-size:small;overflow:auto;border:1px solid #CCC;">array ( 0 =&gt; 'permission',)</pre>

    Leave a comment:


  • Wayne Luke
    replied
    This line is still incorrect:
    $config['core_path'] = realpath(dirname(__FILE__)). '/storage/content/58/146158/gruevo.com/public_html/core';

    It should say:
    $config['core_path'] = realpath(dirname(__FILE__)). '/core';


    No more, No Less. You're still not using the config.php included in the Beta 18 download. If you simply followed the instructions in post #6 above, you can resolve this issue quite easily.

    Leave a comment:


  • soniceffect
    replied
    Thats not the config file that comes with beta 18 by the looks of it m8 so I would check that first of all

    Leave a comment:


  • MertTurk
    replied
    I'm trying to newest version vBulletin 5.0.0 Beta 18 Upgrade

    Leave a comment:


  • Lynne
    replied
    What version of the software are you trying to install? The presentation config.php file doesn't look like that anymore and hasn't for a few versions.

    Leave a comment:

Related Topics

Collapse

Working...
X